.container-xl {
	max-width: 1400px;
    padding-left: 0;
    padding-right: 0;
}

.calendar{
    overflow-y: auto;
    overflow-x: none;
    max-height: 80vh;
    /* Firefox */
    scrollbar-width: thin;
    scrollbar-color: rgba(0,0,0,0.1) transparent;
}

/* Chrome, Safari, Edge */
.calendar::-webkit-scrollbar {
    width: 6px;
    height: 6px;
}

.calendar::-webkit-scrollbar-track {
    background: transparent;
}

.calendar::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, 0.25);
    border-radius: 10px;
    transition: background-color 0.2s ease;
}

.calendar::-webkit-scrollbar-thumb:hover {
    background-color: rgba(0, 0, 0, 0.5);
}
#calendar-title, .calendar-month-title{
    font-weight: 400;
    /* text-transform: uppercase; */
    color: #1e293b;
    font-family: "Mulish", sans-serif;
}
#calendar-title{
    font-size: 2rem;
    line-height: 1;
    
}
@media (max-width: 768px) {
    #calendar-title{
        font-size: 1.8rem;
    }
}
.calendar-month-title{
    font-size: 2rem;
}
.calendar-select{
    padding: 5px 16px;
    font-family: "Mulish", sans-serif !important;
    font-weight: 600 !important;
    border-radius: 5px;
    /* background-color: #F8FAFC; */
    border: none!important;
    color: #1e293b;
}
.calendar-select:focus, .calendar-select:focus-visible{
    border: none!important;
    outline: none!important;
    box-shadow: none!important;
}
.calendar-select option:hover{
    background-color: #F8FAFC;
}
.calendar-select:active{
    background-color: #F8FAFC;
}

.border-bottom-gray{
    border-bottom: 1px solid #CBD5E1;
}
.border-left-gray{
    border-left: 1px solid #CBD5E1;
}
.border-right-gray-dashed{
    border-right: 1px dashed #CBD5E1;
}
.border-bottom-gray-dashed{
    border-bottom: 1px dashed #CBD5E1;
}

.calendar-month{
    background-color: #F8FAFC;
}
.calendar-event{
    margin: 0;
}
.calendar-event-height{
    min-height: 130px;
}

.calendar-event-data-number, .calendar-event-data-month{
    color: #F7A022;
    font-weight: 400;
    font-family: "Mulish", sans-serif;
    text-transform: uppercase;
}
.calendar-event-data-month{
    font-size: 1.2rem;
}
.calendar-event-data-number{
    font-size: 1.5rem;
}
.calendar-event-time{
    width: 10%;
    text-align: center;
}

.calendar-percorso-name{
    width: 85%;
}

.calendar-event-name{
    width: 75%;
}
.calendar-event-price{
    width: 15%;
    text-align: center;
}
.calendar-event-time-text{
    color: #0F172A;
    font-weight: 600;
    font-family: "Mulish", sans-serif;
    font-size: 0.8rem;
}

.category-label-text, .accreditato-label-text, .webinar-label-text, .learning-label-text, .base-label-text{
    padding: 4px 6px;
    border-radius: 4px;   
    font-size: 0.5rem;
    line-height: 1;
    border-radius: 8px;
    letter-spacing: 1px;
    font-weight: 700;
    text-transform: uppercase;
}

.category-label-text{
    background-color: #E2E8F0; 
}

.accreditato-label-text {
    color: #fff;
    background-color: #daa520;
}

.webinar-label-text{
    color: #212529;
    background-color: #b7d0bd;
}

.learning-label-text{
    color: #212529;
    background-color: #92C0CE;
}

.base-label-text{
    color: #fff;
    background-color: #F7A022;
}

.time-label-text{
    color: #F7A022;
    padding: 4px 6px;
    border-radius: 4px;
    background-color: #FCECD4;
    font-size: 0.5rem;
    line-height: 1.45;
    border-radius: 8px;
    letter-spacing: 1px;
    font-weight: 700;
    text-transform: uppercase;
}

.calendar-event-title{
    font-size: 1.2rem;
    line-height: 1.2;
    font-weight: 600;
    color: #1e293b;
    font-family: "Mulish", sans-serif;
    display: block;
}
.calendar-event-title a{
    color: #1e293b;
    text-decoration: none;
}
.calendar-event-title a:hover{
    text-decoration: underline;
}

.calendar-event-title-sub{
    font-size: 1rem;
    color: #0F172A;
    font-family: "Mulish", sans-serif;
    font-weight: 400;
    line-height: 1.2;
}
.line-clamp-2 {
    display: -webkit-box !important;
    -webkit-line-clamp: 2 !important;
    -webkit-box-orient: vertical !important;  
    overflow: hidden !important;
}

.calendar-event-relators{
    font-size: 0.8rem;
    color: #F7A022;
    font-family: "Mulish", sans-serif;
    font-weight: 400;
    text-transform: uppercase;
}
.calendar-event-relators a{
    color: #F7A022;
    text-decoration: none;
}
.calendar-event-relators a:hover{
    text-decoration: underline;
}

.calendar-event-price-text, .calendar-event-price-iva{
    line-height: 1;
    color: #1e293b;
    font-family: "Mulish", sans-serif;
    line-height: 1;
}
.calendar-event-price-text{
    font-size: 1.25rem;
    font-weight: 400;
}
.calendar-event-price-iva{
    font-size: 1rem;
}
.text-price-free{
    font-size: 1rem;
}

.calendar-event-alert {
    color: #ab6500;
    background-color: #fcecd4;
    border-radius: 10px;
    width: 100%;
}
.single-content {
    font-size: 1.3rem;
    letter-spacing: -0.01375rem;
    line-height: 1.4;
    font-family: "EB Garamond", sans-serif;
    overflow: hidden;
    /* max-width: 890px;
    margin: 30px auto; */
    margin-top: 30px;
}
.prezzo-formazione{
    font-size: 1.5em;
}
.iva-formazione small{
    font-size: 0.6em;
}
.btn-nz-formazione {
    font-size: 14px;
    padding: 5px 15px;
    width: auto;
    box-shadow: 0 2px #BF7100;
}

@media (max-width: 768px) {
    #calendar{
        max-height: 80vh;
    }
    .calendar-event-time{
       display: none !important;
    }
    .calendar-event-name{
        width: 73% !important;
    }
    .calendar-percorso-name{
        width: 73% !important;
    }
    
    .calendar-event-price{
        width: 27%;
    }
    .calendar-event-title{
        font-size: 1rem !important;
    }
    .calendar-event-title-sub{
        font-size: 0.8rem !important;
    }
    .calendar-event-relators{
        font-size: 10px !important;
    }
    .calendar-event-price-text{
        font-size: 14px !important;
    }
    .calendar-event-price-iva{
        font-size: 14px !important;
    }
    .text-price-free{
        font-size: 10px;
    }
    .btn-nz-formazione {
        padding: 5px;
        margin-top:10px!important;
    }
}